Subject: Quality Feedback
From: Amol Tyagi <[email-masked]>
To: "amar kumar. chaudhary" <[email-masked]>, Devendra Madan <[email-masked]>, Sona Kala Chakma <[email-masked]>, "Pawan S. Nikumb" <[email-masked]>, Suraj Prakash <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>, Binod Joshi <[email-masked]>, "Jasmeet S. Rai" <[email-masked]>, Harish Chauhan <[email-masked]>, Manish Tomar <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Tue, 10 Dec 2013 13:54:17 +0530 (IST)

Team, 

Please find attached the Quality feedback for December till date. 

There is a lot of improvement and the CSAT scores reflects the same. Keep up the good job Team. 

However few areas of Improvement are listed below: 

1. Start Using Service No 
example :1. Unfortunately, this is not possible. 
2. I apologize however this is not possible . 

This would to some extent pacify the member. Avoid using straight "No's". 

2. If the member is unhappy, apologize for the inconvenience. You guys are the face of Inbox Dollars for the member.When they are chatting with you, they think that it is Inbox Dollars reps chatting with them. 

So if a member is unhappy with any service of Inbox dollar you should be the first one to apologize. 

3. Start using phrases like : 
1. How May I assist you today? 
2. Thank you for your valuable feedback. 
3. Thank you for your valued membership. 
4. If your issue is not resolved after xx days,please contact us and we will be more than happy to assist you again. 
5. While on Hold use the Canned which I have sent earlier. I have also attached them along this email. 

Lets try and get a CSAT score of over 90% for every individual . 

The KB for Inbox Dollars is also available for any issues or information related to process. Please use the below link to access 
knowldgebase. 
http://cherryinternal.com/kb/ 

Thanks Guys. Again Good Job. 

Regards 
Amol Tyagi